<template>
  <div class="app-container">
    <FormUI mode="add" />
    <div class="buttons">
      <el-button size="mini" @click="handleCancel">取消添加</el-button>
      <el-button type="primary" size="mini" @click="handleSubmit"
        >确认保存</el-button
      >
    </div>
  </div>
</template>
<script>
import FormUI from "./formUI.vue";
export default {
  name: "OrderAdd",
  components: { FormUI },
  props: {},
  data() {
    return {};
  },
  methods: {
    handleCancel() {
      this.$store.dispatch("tagsView/delView", this.$route);
      this.$router.push({ path: "/material/order" });
    },
    handleSubmit() {},
  },
};
</script>
<style lang="scss" scoped>
div.buttons {
  text-align: center;
  padding: 1rem 0 1rem 0;
}
</style>
